<meta charset="utf-8">
 <title>class tutorial</title>
 <meta
 name="description"
 content="class_tutorial">
 <meta
 property="og:title" content="class_tutorial">


 
 <img src="电子笔记_笔记内页_褶皱纸张背景_享做笔记_1_Joi love life_来自小红书网页版.jpg"width="1700">
 </a>
 <p style="position:absolute; height: 30vh">
 <!--vw: viewpoint of the width, viewport 是浏览器窗⼝⼤⼩ / is b
 rowser window size -->
 <!--⻚⾯左侧的的百分之四⼗；0% of the left side of the page-->
 <p style="position:absolute; left: 10vw">
 <!--⻚⾯的百分之四⼗；100% of the page-->
 <body style="position:absolute; left:0%; top:0%;">
 <!--图⽚宽度为600像素；width of the image is 600 pixels-->
 <img src="Kubla_Khan_titlepage.jpeg" width="0">

   <div style="position:absolute; left:40vw; top:50px;">
      <a href="页面3-1.html">
         <img src="微信图片_20240310171431.png" usemap="#hi
         dden" width="600">
        </a>
       </div>

     <!--vw: viewpoint of the height, viewport 是浏览器窗⼝⼤⼩ / is
browser window size -->
<!--⻚⾯上侧的的百分之四⼗；40% of the top of the page-->
<p style="position:absolute; height: 30vh">
   <!--vw: viewpoint of the width, viewport 是浏览器窗⼝⼤⼩ / is b
   rowser window size -->
   <!--⻚⾯左侧的的百分之四⼗；40% of the left side of the page-->
   <p style="position:absolute; left: 30vw">
   <!--⻚⾯的百分之四⼗；40% of the page-->
   <body style="position:absolute; left:-5%; top:20%;">
   <!--图⽚宽度为600像素；width of the image is 600 pixels-->
   <img src="Kubla_Khan_titlepage.jpeg" width="0">